@charset "utf-8";
::-moz-selection {
   background-color: #A9A9A9;
   color: #fff;
}
::selection {
    background-color: #A9A9A9;
    color: #fff;
}

.pcolor {color: #75c251}
.bodyarea {font-size: 1.1em !important}
.bodyarea img { display: inline-block; width:  auto\9 !important;max-width: 100%;height: auto !important;}


@media (max-width:767px) {/* 최소 ~ 최대 720 */
	body {font-size:13px;margin: 0;padding: 0;background:#fff;line-height: 1.6em;font-weight: 300;color: #666}
	.pc {display: none}
	.onlypc {display: none}
	.onlytb {display: none}
	.bodyarea iframe {border: none; width: 100%;min-height: 180px;}
	.sidebar_warp {display: none}
	
	header {width:100%;z-index: 99 !important;background: #fff;position: fixed}
	.header_warp {padding: 15px 0}
	.logo img {height: 32px;cursor: pointer}
	.seachbox {display: none}
	.heart {display: none}
	
	.subtopbar {display: none}
	.m_top_menu {font-size: 0;margin: 0}
	.m_top_menu li {width: 33%;text-align: center;font-size: 12px}
	.m_top_menu li:nth-child(2) {border-right:1px solid #7394b7;border-left:1px solid #7394b7}
		
	#gnb {display: none}
	
	.gnb_btn {position: fixed;top:19px;right: 15px;font-size: 2em;cursor: pointer;z-index: 99}
	.all_gnb {display: none;}
	.mgnb_sub {display: none}
	.mgnb_sub ul li {padding: 5px;font-size: .85em}
	
	.monav {background: #a81010;color: #fff;padding: 10px 0;font-size: .8em;z-index: 1}
	.monav_ul {display: table;margin: 0 auto}
	.monav_ul li a {color: #fff}
	.monav_ul li:last-child {display: none}
	.layer_wrap {width: 96%;margin: 0 auto;overflow: hidden}
	.wrap {width: 92%;margin: 0 auto;position: relative;}
	.sub_wrap {width: 98%;margin: 0 auto;overflow: hidden}
	.layer_wrap .grid {margin-top: 80px}
	#bodywrap {margin-top:62px;position: relative}
	#contents {margin-top:20px}
	
	.main_ba_item {height: 300px}
	
	.tt_ul {font-size: 0}	
	.tt_ul li {width: 50%;padding: 30px 0;float: left;font-size: 15px;text-align: center;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;cursor: pointer}
	.tt_ul li img {
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.tt_ul li:hover img {
	    -webkit-transform:scale(1.2);
	    -moz-transform:scale(1.2);
	    -ms-transform:scale(1.2);   
	    -o-transform:scale(1.2);
	    transform:scale(1.2);
	}
	
	/* sub */
	.sub_img {height: 200px}
	.pagetext {height: 200px;position: relative;display: table-cell;vertical-align: middle;width: 100%}
	.pagetext_title {color: #fff;font-size: 2em;margin-top: 5px;font-weight: bold;line-height: 1.5em}
	.pagetext_subtitle {color: #fff;font-size: 1em;}
	.pagetext_sub {color: #fff;font-size: 1.15em;text-align: center;line-height: 1em;margin-top: 10px;color: #a1a1a1}
	.pagetex_box {
		display: table;
		padding: 14px;
		border-left: 10px solid #fff;
		background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#1a000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	.sub_gnb {background: #fafafa}
	.sub_gnb_ul {font-size: 0}
	.sub_gnb_ul li {font-size: 13px;text-align: center;padding: 14px 0;}
	.sub_gnb_ul li div {border-right: 1px solid #dbdbdb}
	.sub_gnb_ul li:last-child div, .sub_gnb_ul .on div {border-right: 0}
	.sub_gnb_ul li a {color: #434343}
	.sub_gnb_ul .on {background: #75c251;color: #fff !important}
	.sub_gnb_ul .on a{color: #fff !important}
	.sub_gnb_ul li:hover  {background: #75c251;color: #fff !important}
	
	.add_nav {font-size: 10px;margin-bottom: 5px;color: #5e5e5e;text-align: right}
	.add_nav2 {font-size: 10px;margin-bottom: 10px;color: #5e5e5e}
	
	.carousel {position: relative;}
	.carousel_wrap {position: absolute;top:140px;font-size: 1.2em;width: 100%;z-index: 0}
	.carousel_prv {color: #fff;z-index: 9;text-align: center;position: absolute;top:0;left: 0;cursor: pointer;}
	.carousel_next {color: #fff;z-index: 9;text-align: center;position: absolute;top:0;right: 0;cursor: pointer;}

	.pro_ul li.on {border-bottom: 3px solid #2a9819}
	.program-carousel .item .program_photo {position: relative;height: 180px;width: 100%}
	.program-carousel .item .program_text .title {color: #75b753;font-size: 1.5em}
	.program-carousel .item .program_text .subname {padding: 20px 0;height: 113px;font-size: .9em}

	.content_area {padding: 30px 0;margin-bottom: 100px}

	
	section {z-index: 0}
	
	/* 메인 */
	.main_ul {font-size: 0;margin: 10px auto}
	.main_ul li {padding: 20px 0;width: 33.3%;font-size: 12px;cursor: pointer;overflow: hidden}
	.main_ul .main_icon {text-align: center}
	.main_ul .text {font-size: 1em;color: #333;line-height: 2em;text-align: center;margin-top: 20px}
	.main_ul .main_text {margin-top: 10px;line-height: 1.5em;font-size: .9em}
	.main_icon {width: 80px;height: 80px;background: #eee;border-radius: 50%;padding: 10px;margin: 0 auto}
	.main_icon img {
		width: 40px;
		margin-top:10px;
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.main_ul li:hover img {
	    -webkit-transform:scale(1.3);
	    -moz-transform:scale(1.3);
	    -ms-transform:scale(1.3);   
	    -o-transform:scale(1.3);
	    transform:scale(1.3);
	}
	
	.photo-carousel .item .photo_item {position: relative;height: 200px}
	.photo-carousel .item .photo_item .photo-carousel-text {position: absolute;width: 100%;padding: 7px;color: #fff;bottom: 0;background: rgba(168, 17, 17, 0.9)}
	
	.main_bbs_box_left {height: 200px}
	.main_bbs_box_right {margin-top: 20px;font-size: .9em;}
	.main_bbs_box_left2 {height: 200px}
	.main_bbs_box_right2 {margin-top: 20px;font-size: .9em;}
	.main_bbs_box {font-size: .9em;min-height: 180px;width: 100%}
	.main_half_innera {margin-top:20px;border: 1px solid #ddd;}
	.main_half_innerb {margin-top:20px;border: 1px solid #ddd;}
	
	footer {padding: 20px 0;font-size: .95em;margin-top: 50px;border-top:1px solid #e5e5e5}
	.footer_logo {text-align: center}
	.footer_logo img {height: 30px}
	.footer_bar {background: #fff;color:#545454;padding: 14px 0;font-size: .85em;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.footer_txt {line-height: 1.7em;padding: 20px 0;font-size: .85em;color: #545454;text-align: center}
	
	.fmsite {display: none}
	.fmsite_open {display: none}
	
	.layer_popup_pc {display: none;position: absolute}
	.layer_popup_mo {z-index: 10;max-width: 100%;margin:0 auto 15px;display: table;position: absolute}

}
@media (min-width:768px) and (max-width:1099px) {/* 최소 768 ~ 1199 ---------------------------------------------------------------------- */
	body {font-size:14px;margin: 0;padding: 0;background:#fff;line-height: 1.6em;font-weight: 300;color: #666}

	.mo {display: none}
	.onlypc {display: none}
	
	.sidebar_warp {display: none}
	
	header {width:100%;z-index: 99 !important;background: #fff;border-bottom: 1px solid #ddd}
	.header_warp {padding: 35px 0}
	.logo {}
	.heart {position: absolute;right: 0;bottom:0;overflow: hidden}
	.logo img {height: 54px;cursor: pointer}
	.seachbox {display: none}

	.subtopbar {background: #e2e2e2;padding: 5px 0}
	.subtopbar ul li {font-size: .8em;padding: 0 10px;cursor: pointer}

	.wrap {width: 96%;margin: 0 auto;position: relative;}
	.layer_wrap {width: 96%;margin: 0 auto;overflow: hidden}
	.layer_wrap .grid {margin-top: 150px}
	#gnb {color: #333 !important}
	.gnb_list {display: table;margin: 0 auto;width: 100%;font-size: 0;}
	.gnb_list li.gnb_first {font-size: 17px;border-right: 1px solid #ddd;border-left: 1px solid #ddd;padding: 10px 25px;text-align: center;}
	.gnb_list li.sub_li_nav{font-size: 17px;padding: 10px 25px;text-align: center;}
	.gnb_list li a {color: #3a3a3a}
	.gnb_list .onmenu {color: #ea4d07}
	.gnb_list .onmenu span{background: #ea4d07;border-radius: 2px;display: block;width: 25px;height: 3px;margin: 5px auto}
	
	.gnb_sub {padding: 20px 0;display: none;width: 100%;position: absolute;top: 42px;z-index: 90}
	.all_gnb {padding: 20px 0;display: none;width: 100%;position: absolute;top: 42px;z-index: 90}
	
	.all_gnb_ul li {line-height: 40px}
	.all_gnb_ul li .catea {display: inline-block;width: 140px}
	.all_gnb_ul li .cateb {display: inline-block}
	.all_gnb_ul li .catea a{font-size: 1.2em;font-weight: bold;color: #fff !important}
	
	.all_gnb_ul2 li {line-height: 40px;}
	.all_gnb_ul2 li a{color: #fff !important}
	

	.gnb_btn {display: none}

	
	.sub_li {position: absolute;top:39px;font-size: 14px;font-weight: 100 !important;z-index: 99;left: 0;width: 100%;}
	.sub_li ol {display: table;margin: 0 auto}
	.sub_li ol li {padding: 10px 20px;}
	.sub_li ol li a {color: #fff}
	
	
	#contents {margin-top:40px}
	
	.carousel {position: relative;}
	.carousel_wrap {position: absolute;top:45%;font-size: 1.2em;width: 100%;z-index: 0}
	.carousel_prv {color: #fff;z-index: 99;text-align: center;position: absolute;top:0;left: 20px;cursor: pointer;font-size: 3em}
	.carousel_next {color: #fff;z-index: 99;text-align: center;position: absolute;top:0;right: 20px;cursor: pointer;font-size: 3em}
	
	
	.main_ba_item {height:320px}
	.photo_item {height: 200px}
	
	.main_left {padding-right: 20px;margin-right: 250px;min-height: 934px}
	.main_right {width: 250px;position: absolute;right: 0;top:0}
	.main_half {width: 100%}
	
	.tt_ul {font-size: 0}	
	.tt_ul li {width: 50%;padding: 30px 0;float: left;font-size: 15px;text-align: center;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;cursor: pointer}
	.tt_ul li img {
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.tt_ul li:hover img {
	    -webkit-transform:scale(1.2);
	    -moz-transform:scale(1.2);
	    -ms-transform:scale(1.2);   
	    -o-transform:scale(1.2);
	    transform:scale(1.2);
	}
	
	/* sub */
	.sub_img {height: 300px}
	.pagetext {height: 300px;position: relative;display: table-cell;vertical-align: middle;width: 100%}
	.pagetext_title {color: #fff;font-size: 2.8em;line-height: 1em;margin-top: 10px;font-weight: bold;}
	.pagetext_subtitle {color: #fff;font-size: 1.5em;}
	.pagetext_sub {color: #fff;font-size: 1.15em;text-align: center;line-height: 1em;margin-top: 10px;color: #a1a1a1}
	.pagetex_box {
		display: table;
		padding: 20px;
		border-left: 10px solid #fff;
		background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#1a000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	.sub_gnb {background: #fafafa}
	.sub_gnb_ul {font-size: 0}
	.sub_gnb_ul li {font-size: 16px;text-align: center;padding: 14px 0;}
	.sub_gnb_ul li div {border-right: 1px solid #dbdbdb}
	.sub_gnb_ul li:last-child div, .sub_gnb_ul .on div {border-right: 0}
	.sub_gnb_ul li a {color: #434343}
	.sub_gnb_ul .on {background: #75c251;color: #fff !important}
	.sub_gnb_ul .on a{color: #fff !important}
	.sub_gnb_ul li:hover  {background: #75c251;color: #fff !important}
	.add_nav {font-size: 12px;text-align: right;color: #5e5e5e}
	.add_nav2 {font-size: 12px;position: absolute;bottom: 0;right: 0;color: #5e5e5e}
	
	.content_area {padding: 40px 0;margin-bottom: 100px;overflow: hidden}

	
	section {z-index: 0}
	
	/* 메인 */
	.main_ul {font-size: 0;margin: 10px auto}
	.main_ul li {padding: 20px 0;width: 33.3%;font-size: 12px;cursor: pointer;overflow: hidden}
	.main_ul .main_icon {text-align: center}
	.main_ul .text {font-size: 1em;color: #333;line-height: 2em;text-align: center;margin-top: 20px}
	.main_ul .main_text {margin-top: 10px;line-height: 1.5em;font-size: .9em}
	.main_icon {width: 80px;height: 80px;background: #eee;border-radius: 50%;padding: 10px;margin: 0 auto}
	.main_icon img {
		width: 40px;
		margin-top:10px;
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.main_ul li:hover img {
	    -webkit-transform:scale(1.3);
	    -moz-transform:scale(1.3);
	    -ms-transform:scale(1.3);   
	    -o-transform:scale(1.3);
	    transform:scale(1.3);
	}
	
	.photo-carousel .item .photo_item {position: relative;height: 200px}
	.photo-carousel .item .photo_item .photo-carousel-text {position: absolute;width: 100%;padding: 7px;color: #fff;bottom: 0;background: rgba(168, 17, 17, 0.9)}
	
	.main_bbs_box_left {position: absolute;left: 20px;top:20px;width: 210px;height: 180px}
	.main_bbs_box_right {margin-left: 220px;font-size: .9em;min-height: 180px}
	.main_bbs_box_left2 {position: absolute;left: 20px;top:20px;width: 150px;height: 180px}
	.main_bbs_box_right2 {margin-left: 160px;font-size: .8em;min-height: 180px}
	.main_bbs_box {font-size: .9em;min-height: 180px}
	.main_half_innera {margin-top:20px;border: 1px solid #ddd;}
	.main_half_innerb {margin-top:20px;margin-left:10px;border: 1px solid #ddd;}
	.main_half_in_half_a {width: 49%;float: left;margin-right: 1%}
	.main_half_in_half_b {width: 49%;float: left;margin-left: 1%}
	
	.pro_ul li.on {border-bottom: 3px solid #2a9819}
	.program-carousel .item .program_photo {height: 180px;width: 180px;position: absolute;left: 0;top:0}
	.program-carousel .item .program_text {margin-left: 200px;height: 228px}
	.program-carousel .item .program_text .title {color: #75b753;font-size: 1.5em}
	.program-carousel .item .program_text .subname {padding: 20px 0;height: 113px;font-size: .9em}
	

	footer {padding: 20px 0;font-size: .95em;margin-top: 50px}
	.footer_logo {position: absolute;top:40px;left: 0}
	.footer_bar {background: #fff;color:#545454;padding: 14px 0;font-size: .85em;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.footer_txt {line-height: 1.7em;padding: 20px 0;font-size: .85em;color: #545454;margin-left: 220px}
	
	.fmsite {background: #fff;color: #8c8c8c;position: absolute;padding: 10px 20px;width: 200px;right: 0;top:40px;font-family: 'Roboto Condensed';cursor: pointer;border: 1px solid #8c8c8c;border-radius: 27px;}
	.fmsite_open {color: #696969;width: 200px;display: none;padding: 10px;z-index: 10;position: absolute;top:-260px;background: #fff;right: 0px;border-top:1px solid #8c8c8c;border-radius: 27px 27px 0 0;border-left:1px solid #8c8c8c;border-right:1px solid #8c8c8c;}
	.fmsite_open ul li {cursor: pointer;padding: 5px 10px}
	.fmsite_open ul li:hover {color: #3e3e3e}
	
	.layer_popup_pc {z-index: 999;position: absolute}
	.layer_popup_mo {display: none;position: absolute}
}


@media (min-width:1100px) {/* 최소 1024 ~ 최대 ------------------------------------------------------------------------------------------------------- */
	body {font-size:15px;margin: 0;padding: 0;background:#fff;line-height: 1.6em;font-weight: 300;color: #666}
	.mo {display: none}
	.mo2 {display: none}
	.onlytb {display: none}
	
	.sidebar_warp {position:fixed; top:225px; left:50%;margin-left:575px;}
	.sidebar {width: 92px;border-radius: 10px;border: 1px solid #cccccc;overflow: hidden;}

	
	header {width:100%;z-index: 99 !important;background: #fff;border-bottom: 1px solid #ddd}
	.header_warp {padding: 35px 0}
	.logo {margin-top:0}
	.heart {position: absolute;right: 0;bottom:0;overflow: hidden}
	.logo img {height: 54px;cursor: pointer}
	.seachbox {width: 300px;position: absolute;right: 0;top:0}
	
	.subtopbar {background: #e2e2e2;padding: 5px 0}
	.subtopbar ul li {font-size: .8em;padding: 0 10px;cursor: pointer}
	
	.layer_wrap {width: 1200px;margin: 0 auto ;overflow: hidden}
	.wrap {width: 1100px;margin: 0 auto;position: relative;}
	
	#gnb {color: #333 !important}
	.gnb_list {display: table;margin: 0 auto;width: 1100px;font-size: 0;}
	.gnb_list li {position: relative;}
	.gnb_list li.gnb_first {font-size: 17px;border-right: 1px solid #ddd;border-left: 1px solid #ddd;padding: 10px 25px;text-align: center;}
	.gnb_list li.sub_li_nav{font-size: 17px;padding: 10px 25px;text-align: center;}
	.gnb_list li a {color: #3a3a3a}
	.gnb_list .onmenu {color: #ea4d07}
	.gnb_list .onmenu span{background: #ea4d07;border-radius: 2px;display: block;width: 25px;height: 3px;margin: 5px auto}
	
	.gnb_sub {padding: 20px 0;display: none;width: 100%;position: absolute;top: 45px;z-index: 90}
	.all_gnb {padding: 20px 0;display: none;width: 100%;position: absolute;top: 45px;z-index: 90}
	
	.all_gnb_ul li {line-height: 40px}
	.all_gnb_ul li .catea {display: inline-block;width: 140px}
	.all_gnb_ul li .cateb {display: inline-block}
	.all_gnb_ul li .catea a{font-size: 1.2em;font-weight: bold;color: #fff !important}
	
	.all_gnb_ul2 li {line-height: 40px;}
	.all_gnb_ul2 li a{color: #fff !important}
	
	.gnb_btn {display: none}
	
	
	.sub_li {position: absolute;top:42px;font-size: 14px;font-weight: 100 !important;z-index: 99;left: 0;width: 800px;}
	.gnb_list li:nth-child(5) .sub_li {width: 400px;}
	.gnb_list li:nth-child(6) .sub_li {width: 300px;}
	.sub_li ol {display: table;}
	.sub_li ol li {padding: 10px 20px;}
	.sub_li ol li a {color: #fff}
	
	
	#contents {margin-top:40px}
	#contents2 {margin-top:0}
	
	.carousel {position: relative;}
	.carousel_wrap {position: absolute;top:45%;font-size: 1.2em;width: 100%;z-index: 0}
	.carousel_prv {color: #fff;z-index: 10;text-align: center;position: absolute;top:0;left: 30px;cursor: pointer;font-size: 3em}
	.carousel_next {color: #fff;z-index: 10;text-align: center;position: absolute;top:0;right: 30px;cursor: pointer;font-size: 3em}
	
	
	.main_ba_item {height:320px}
	.photo_item {height: 200px}
	
	.main_left {width: 800px;padding-right: 20px;float: left}
	.main_right {width: 300px;float: left}
	.main_half {width: 550px;float: left}
	
	.tt_ul {font-size: 0}	
	.tt_ul li {width: 50%;padding: 30px 0;float: left;font-size: 15px;text-align: center;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;cursor: pointer}
	.tt_ul li img {
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.tt_ul li:hover img {
	    -webkit-transform:scale(1.2);
	    -moz-transform:scale(1.2);
	    -ms-transform:scale(1.2);   
	    -o-transform:scale(1.2);
	    transform:scale(1.2);
	}
	
	/* sub */
	.sub_img {height: 300px}
	.pagetext {height: 300px;position: relative;display: table-cell;vertical-align: middle;width: 100%}
	.pagetext_title {color: #fff;font-size: 2.8em;line-height: 1em;margin-top: 10px;font-weight: bold;}
	.pagetext_subtitle {color: #fff;font-size: 1.5em;}
	.pagetext_sub {color: #fff;font-size: 1.15em;text-align: center;line-height: 1em;margin-top: 10px;color: #a1a1a1}
	.pagetex_box {
		display: table;
		padding: 20px;
		border-left: 10px solid #fff;
		background: -moz-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#1a000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	.sub_gnb {background: #fafafa}
	.sub_gnb_ul {font-size: 0}
	.sub_gnb_ul li {font-size: 16px;text-align: center;padding: 14px 0;}
	.sub_gnb_ul li div {border-right: 1px solid #dbdbdb}
	.sub_gnb_ul li:last-child div, .sub_gnb_ul .on div {border-right: 0}
	.sub_gnb_ul li a {color: #434343}
	.sub_gnb_ul .on {background: #75c251;color: #fff !important}
	.sub_gnb_ul .on a{color: #fff !important}
	.sub_gnb_ul li:hover  {background: #75c251;color: #fff !important}
	
	.add_nav {font-size: 12px;text-align: right;color: #5e5e5e}
	.add_nav2 {font-size: 12px;position: absolute;bottom: 0;right: 0;color: #5e5e5e}
	.add_nav ul li {cursor: pointer}
	

	
	section {z-index: 0}
	
	/* 메인 */
	.main_ul {font-size: 0;margin: 10px auto}
	.main_ul li {padding: 20px;width: 400px;font-size: 14px;cursor: pointer;overflow: hidden}
	.main_ul .main_icon {float: left;width: 100px}
	.main_ul .text {float: left;font-size: 1em;color: #333;line-height: 2em}
	.main_ul .two {border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb}
	.main_icon img {
		width: 50px;
	    -webkit-transform:scale(1);
	    -moz-transform:scale(1);
	    -ms-transform:scale(1); 
	    -o-transform:scale(1);  
	    transform:scale(1);
	    -webkit-transition:.3s;
	    -moz-transition:.3s;
	    -ms-transition:.3s;
	    -o-transition:.3s;
	    transition:.3s;
	}
	.main_ul li:hover img {
	    -webkit-transform:scale(1.3);
	    -moz-transform:scale(1.3);
	    -ms-transform:scale(1.3);   
	    -o-transform:scale(1.3);
	    transform:scale(1.3);
	}
	
	.photo-carousel .item .photo_item {position: relative}
	.photo-carousel .item .photo_item .photo-carousel-text {position: absolute;width: 100%;padding: 7px;color: #fff;bottom: 0;background: rgba(168, 17, 17, 0.9)}
	
	.main_bbs_box_left {position: absolute;left: 20px;top:20px;width: 300px;height: 180px}
	.main_bbs_box_right {margin-left: 310px;font-size: .9em;min-height: 180px}
	.main_bbs_box_left2 {position: absolute;left: 20px;top:20px;width: 220px;height: 180px}
	.main_bbs_box_right2 {margin-left: 230px;font-size: .9em;min-height: 180px}
	.main_bbs_box {font-size: .9em;min-height: 180px}
	.main_half_innera {margin-top:20px;margin-right:10px;border: 1px solid #ddd;}
	.main_half_innerb {margin-top:20px;margin-left:10px;border: 1px solid #ddd;}
	.main_half_in_half_a {width: 49%;float: left;margin-right: 1%}
	.main_half_in_half_b {width: 49%;float: left;margin-left: 1%}
	.pc_60 {border: 1px solid #ddd;float: left;width: 62%;margin-right: 1%}
	.pc_40 {border: 1px solid #ddd;float: left;width: 36%;margin-left: 1%}
	
	.pro_ul li.on {border-bottom: 3px solid #2a9819}
	.program-carousel .item .program_photo {position: relative;height: 230px;width: 350px;position: absolute;left: 0;top:0}
	.program-carousel .item .program_text {margin-left: 380px;height: 240px}
	.program-carousel .item .program_text .title {color: #75b753;font-size: 1.5em}
	.program-carousel .item .program_text .subname {padding: 20px 0;height: 113px;overflow: hidden}


	footer {padding: 20px 0;font-size: .95em;margin-top: 50px}
	.footer_logo {position: absolute;top:40px;left: 0}
	.footer_bar {background: #fff;color:#545454;padding: 14px 0;font-size: .85em;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
	.footer_txt {line-height: 1.7em;padding: 20px 0;font-size: .85em;color: #545454;margin-left: 220px}
	
	.fmsite {background: #fff;color: #8c8c8c;position: absolute;padding: 10px 20px;width: 200px;right: 0;top:40px;font-family: 'Roboto Condensed';cursor: pointer;border: 1px solid #8c8c8c;border-radius: 27px;}
	.fmsite_open {color: #696969;width: 200px;display: none;padding: 10px;z-index: 10;position: absolute;top:-270px;background: #fff;right: 0px;border-top:1px solid #8c8c8c;border-radius: 27px 27px 0 0;border-left:1px solid #8c8c8c;border-right:1px solid #8c8c8c;}
	.fmsite_open ul li {cursor: pointer;padding: 5px 10px}
	.fmsite_open ul li:hover {color: #3e3e3e}
	
	.layer_popup_pc {z-index: 999;position: absolute}
	.layer_popup_mo {display: none;position: absolute}
	
}
.clslp {position: absolute;right:10px;top:10px;cursor: pointer}

.bootstrap-select .btn {
  border-style: solid;
  border-left: none;
  border-top: none;
  border-bottom: none;
  border-right: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}


.login_form {
    /* Size and position */
    width: 100%;
    position: relative;
}
.login_form div {
    width: 70%;
    float: left;
    border-right: none;
}

.login_form input[type=text],
.login_form input[type=password] {
    /* Size and position */
    width: 100%;
    height: 40px;
    padding: 0 10px;
	
    /* Styles */
    border: none; /* Remove the default border */

    /* Font styles */
    text-indent: 10px;
    font-size: .9em;       
}

.login_form input[type=text] {
    border-bottom:0; /* Fallback */
    border-left: 1px solid #e8e8e8; /* Fallback */
    border-top: 1px solid #e8e8e8; /* Fallback */
}
.login_form input[type=password] {
    border-top: 1px solid #e8e8e8; /* Fallback */
    border-left: 1px solid #e8e8e8; /* Fallback */
    border-bottom: 1px solid #e8e8e8; /* Fallback */
}
.login_form input[type=text]:hover,
.login_form input[type=password]:hover,
.login_form input[type=text]:focus,
.login_form input[type=password]:focus {
    outline: none;
}

.login_form button {
    /* Size and position */
    width: 30%;
    height: 80px;
    float: left;
    position: relative;
    overflow: hidden;

    /* Styles */
    background: #7f7f7f;
    border: none;
    cursor: pointer;
    font-size: 18px !important;
}

.login_form button:hover {
    /* Styles */
    background: #606060;
}

.login_form button span {
    display: block;
	font-size: .8em;
	color: #fff;
	font-weight: 500;
}
